<?xml version="1.0" encoding="gb2312"?>
<LaserCongig>
<LaserFOVConfig>
   <FOVDistance>100</FOVDistance>
   <FOVCenter_X>2048</FOVCenter_X>
   <FOVCenter_Y>952</FOVCenter_Y>
   <FOVWidth>1239</FOVWidth>
   <FOVHeight>1239</FOVHeight>
   <ImageWidth>4096</ImageWidth>
   <ImageHeight>3072</ImageHeight>
   <FOVThresholdCenter>20</FOVThresholdCenter>
   <FOVThresholdSize>60</FOVThresholdSize>
   <FOVDarkCheck>1</FOVDarkCheck><!-- 0:not check; 1: check -->
   <FOVDarkThresh>3</FOVDarkThresh><!-- check if FOV img too dark -->
</LaserFOVConfig>

<LaserOffsetConfig>
   <OffsetMode>1</OffsetMode><!-- HWLASER_OFFSETCALIBRATIONMODE_STANDARD -->
   <OffsetDistance>50</OffsetDistance>
   <Reflectance>88</Reflectance><!-- 88% white board -->
   <OffsetThre_ST_L1>45</OffsetThre_ST_L1>
   <OffsetThre_VI_I0>40</OffsetThre_VI_I0>
</LaserOffsetConfig>

<LaserCrosstalkConfig>
   <CrosstalkDistance>600</CrosstalkDistance>
   <STL1CrosstalkThre>768</STL1CrosstalkThre>
   <VII0TofXTalkThre>768</VII0TofXTalkThre>
   <AmsXTalkPeakThreMin>30</AmsXTalkPeakThreMin>
   <AmsXTalkPeakThreMax>12000</AmsXTalkPeakThreMax>
   <VII0XTalkPeakThreMin>0</VII0XTalkPeakThreMin>
   <VII0XTalkPeakThreMax>900</VII0XTalkPeakThreMax>
   <VII0XTalkCalThreMin>-6</VII0XTalkCalThreMin>
   <VII0XTalkCalThreMax>3</VII0XTalkCalThreMax>
</LaserCrosstalkConfig>

<LaserDistanceConfig>
   <DistanceNear>50</DistanceNear>
   <DistanceFar>600</DistanceFar>
   <DistanceNearThre>20</DistanceNearThre>
   <DistanceFarThre>60</DistanceFarThre>
</LaserDistanceConfig>

<LaserDistanceNearSampleConfig>
   <DistanceNearSampleNum>5</DistanceNearSampleNum>
</LaserDistanceNearSampleConfig>

<LaserDistanceFarSampleConfig>
   <DistanceFarSampleNum>5</DistanceFarSampleNum>
</LaserDistanceFarSampleConfig>
</LaserCongig>
